:root {
    /* Primary Colors */

    --color-primary_color-50: #f6f6f6;
    --color-primary_color-100: #e7e7e7;
    --color-primary_color-200: #d1d1d1;
    --color-primary_color-300: #b0b0b0;
    --color-primary_color-400: #888888;
    --color-primary_color-500: #6d6d6d;
    --color-primary_color-600: #5d5d5d;
    --color-primary_color-700: #4f4f4f;
    --color-primary_color-800: #474747;
    --color-primary_color-900: #3d3d3d;
    --color-primary_color-950: #262626;

    --color-secondary_color-50: #fff0f0;
    --color-secondary_color-100: #ffdddd;
    --color-secondary_color-200: #ffc1c1;
    --color-secondary_color-300: #ff9595;
    --color-secondary_color-400: #ff5959;
    --color-secondary_color-500: #cc0000;
    --color-secondary_color-600: #fc0606;
    --color-secondary_color-700: #cc0000;
    --color-secondary_color-800: #af0505;
    --color-secondary_color-900: #900c0c;
    --color-secondary_color-950: #500000;
}

html,
body,
main {
    /* color: #555 !important; */
}

::selection {
    background-color: var(--color-primary_color-800);
    color: white;
}

.navigation-bcg {
    background-color: var(--color-primary_color-800) !important;
    border-color: transparent !important;
}

.navigation-menu a,
.navigation-user a,
.navigation-user svg,
.navigation-user span,
.navigation-user div,
.club-swither div p,
.navar-item {
    color: rgba(255, 255, 255, 0.7) !important;
}

.navar-item-bar {
    background-color: var(--color-primary_color-300) !important;
}

.rounded-lg,
.rounded-xl,
.rounded-2xl,
.rounded-3xl,
.rounded-4xl,
.rounded-5xl,
.rounded-6xl,
.rounded-7xl,
.rounded-8xl,
.rounded-9xl,
.rounded-md,
.rounded,
.rounded-sm,
.rounded-xs,
.btn,
.input,
.cms__asside h1 {
    border-radius: 0rem;
}